<?php
  $stary_max_execution_time = ini_set('max_execution_time', 120);
  echo 'Stary czas maksymalny wynosi '.$stary_max_execution_time.'<br />';

  $max_execution_time = ini_get('max_execution_time');
  echo 'Nowy czas maksymalny wynosi '.$max_execution_time.'<br />';
?>
